Bug 122255 - memtest86 not working from the boot prompt.
Summary: memtest86 not working from the boot prompt.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: memtest86 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-02 14:41 UTC by David Bentley
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-09 22:51:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Bentley 2004-05-02 14:41:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Typing memtest86 either before or after pressing F2 produces the
following error message :-

could not fing kernel image: memtest86


The media checks OK as did the .iso that it was burned from.

all 4 .iso images were downloaded from the main download site.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from disc #1 and at the prompt type memtest86
2.boot from disc #1 press F2 and as instructed type memtest86 at the
prompt.
3.
    

Actual Results:  could not find kernel image: memtest86

Expected Results:  memtest86 to run

Additional info:

also tried memtest86+ as this is what is now included but with the
same result as typing memtest86 

i.e. could not find kernel image: memtest86+

Comment 1 Alan Cox 2004-05-02 21:40:31 UTC
Duplicated this


Comment 2 Jeremy Katz 2004-05-07 19:19:53 UTC
Fixed in CVS

Comment 3 Peter van Egdom 2004-06-09 22:28:13 UTC
Confirmed fixed in Fedora Core release 2 (Tettnang). Typing
"memtest86" starts Memtest86+ as it should. This bug can be closed.


Note You need to log in before you can comment on or make changes to this bug.